/*
Theme Name: Alone Child
Theme URI: http://bearsthemes.com
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0.0
Template: alone
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns,left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Description: Alone is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: alone
*/

.h-top-right #nav_menu-2 li a,
.h-top-right #nav_menu-2 li a:link,
.h-top-right #nav_menu-2 li a:visited
{
color: #ff9000;
}

.h-top-left #text-2 li a:hover
{
color: #000;
text-decoration: underline;
}

.h-top-right #nav_menu-2 li a:hover
{
color: #fff;
}

@media (min-width: 1201px)
{
#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style, 
#bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style
{
margin-left: 7px;
}
}

@media (max-width: 1200px)
{
#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style ul#main-menu-selector>li, 
#bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style ul#main-menu-selector>li
{
padding-left: 0;
}

#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style, 
#bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style
{
margin-left: 12px;
}
}

.bt-become-section .bt-donation-total-wrap
{
top: 0;
}

#bt-main #bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a, 
#bt-main #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a 
{
	padding: 12px 2px;
font-size: 11px;
}

.logo-sidebar-wrap .l-top-left
{
width: 100%;
}

.logo-sidebar-wrap .l-top-left .bt-logo
{
text-align: center;
}

.bt-become-section .bt-become-wrap .bt-become
{
padding: 30px 20px;
height: auto;
}

.bt-become-section .bt-become-wrap .bt-become .bt-btn-subtext .bt-subtext
{
text-align: center;
}

.bt-become-section .bt-become-wrap
{
padding: 0;
position: static;
}


/*.page-id-25 .bt-events_slider
{
padding: 120px 30px 30px 30px;
margin-top: -120px;
margin-bottom: 0;
}*/


h2.event-title
{
text-align: center;
color: #FFF;
border-bottom: 3px solid rgba(255,255,255,0.7);
padding-bottom: 15px;
margin: 0 20px;
}

.become-member h2.bt-title
{
border-bottom: 3px solid rgba(255,255,255,0.7);
    line-height: 42px;
padding-bottom: 15px;
margin-bottom: 20px;
}

h2.newsletter-title
{
text-align: center;
color: #FFF;
border-bottom: 3px solid rgba(255,255,255,0.7);
padding-bottom: 15px;
margin: 0 20px;
font-size: 26px;
}

.gcrb-sep,
.bt-service-wrap.tpl1 .bt-service .bt-overlay > i
{
color: rgb(255, 144, 0);
}

.fa-sun-o:before {
    content: "\f185";
}

.gcrb-home-box .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
    background: rgba(0,0,0,0.8);
padding: 30px 20px;
}

.bt-footer .bt-footer-top .widget h4.wg-title:after
{
color: rgb(255, 144, 0);
}

.wpb_widgetised_column .widget,
.sidebar-right .widget
{
margin-bottom: 30px;
}

.wpb_widgetised_column .widget input[type="submit"],
.sidebar-right .widget input[type="submit"]
{
    padding: 0 10px;
}


.sidebar-right .widget.widget_search .search-form input.search-field
{
    padding: 10px !important;
}

.wpb_widgetised_column .widget input[type="search"],
.sidebar-right .widget input[type="search"],
.sidebar-right .widget.widget_search .search-form input.search-field,
.sidebar-right input[type="email"],
.wpb_widgetised_column  input[type="email"]
{
margin-bottom: 5px;
background: #FFF;
border: 1px solid #ECECEC;
}

.sidebar-right
{
padding-top: 15px;
padding-bottom: 15px;
}

.sidebar-right .widget,
.sidebar-custom .widget
{
background: #f4f4f4;
padding: 15px;
box-shadow: 0 0 4px rgba(0,0,0,0.25);
-moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.25);
}

.sidebar-custom .vc_column_container>.vc_column-inner,
.sidebar-right
{
padding-left: 0;
padding-right: 0;
}

.sidebar-left .widget.widget_search .search-form input.search-submit, .sidebar-right .widget.widget_search .search-form input.search-submit,
.sidebar-left .widget.widget_search .search-form:after, .sidebar-right .widget.widget_search .search-form:after
{
height: 40px;
line-height: 40px;
}

.sidebar-custom.vc_col-has-fill>.vc_column-inner
{
padding-top: 15px;
}

.gcrb-eventslist h4
{
color: #ff9000 !important;
}

.gcrb-eventslist h4:hover
{
color: #000 !important;
}

.sidebar-custom h4.wg-title,
.sidebar-right h4.wg-title
{
border-bottom: 1px solid #ff9000 !important;
padding-bottom: 6px;
margin-bottom: 7px;
}

ul li
{
padding-left: 10px;
}

.sidebar-custom ul li:before,
.sidebar-right ul li:before,
ul#menu-footer-menu li:before,
ul.bulletul li:before
{
   content: "\00BB";
color: #ff9000;
margin-right: 10px;
}

.sidebar-custom ul,
.sidebar-right ul
{
margin-left: 10px !important;
}

ul.bulletul li,
.sidebar-custom ul li,
.sidebar-right ul li
{
    text-indent: -1.2em;
    padding-left: 0.9em;
}

ul#menu-events-view-type li.current-menu-item a,
ul#menu-events-view-type li.current-menu-item a:link,
ul#menu-events-view-type li.current-menu-item a:visited,
ul#menu-events-categories li.current-menu-item a,
ul#menu-events-categories li.current-menu-item a:link,
ul#menu-events-categories li.current-menu-item a:visited,
.sidebar-custom ul.menu li.current_page_item a,
.sidebar-custom ul.menu li.current_page_item a:link,
.sidebar-custom ul.menu li.current_page_item a:visited
{
color: #000;
font-weight: bold;
}

ul#menu-events-view-type li.current-menu-item a:hover,
ul#menu-events-categories li.current-menu-item a:hover,
.sidebar-custom ul.menu li.current_page_item a:hover
{
font-weight: bold;
color: #ff9000;
}

ol.tribe-list-widget li:before {
   font-family: FontAwesome;
   content: "\f073";
font-size: 18px;
color: #ff9000;
display: inline-block;
width: 20px;
margin-left: -25px;
margin-right: 0;
}

ol.tribe-list-widget li
{
padding-left: 20px;
}

ol.tribe-list-widget
{
padding-left: 5px;
}

ol.tribe-list-widget li h4
{
display: inline;
}

.tribe-events-widget-link a,
.tribe-events-widget-link a:link,
.tribe-events-widget-link a:visited
{
    transition: all 0.4s;
    display: inline-block;
    padding: 0 10px;
    outline: none;
    text-align: center;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: Montserrat;
    font-size: 13px;
    letter-spacing: 0.16px;
    background-color: #ff9000;
    color: #FFFFFF;
}

.tribe-events-widget-link a:hover
{
    background-color: #000;
}

.newsletter-widget p
{
margin-bottom: 0;
}

.sidebar-custom .widget .wg-title,
.sidebar-right .widget .wg-title
{
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.16px;
    text-transform: uppercase;
}

footer h4.tribe-event-title
{
font-size: 14px;
    line-height: 16px;
}

footer .tribe-events-list-widget ol li
{
margin-bottom: 10px;
}

.menu-container ul.sub-menu li
{
padding-left: 0;
}


.bt-footer .bt-footer-top {
    padding-top: 60px !important;
    padding-bottom: 20px !important;
}

.bt-title-bar-wrap, .bt-page-title-shop
{
margin-bottom: 50px !important;
}

.bt-service-wrap.tpl1.newsletterbox .bt-service .bt-overlay
{
padding: 30px 20px;
}

body .contact-page-div input[type="text"], 
body .contact-page-div input[type="email"], 
body .contact-page-div textarea
{
margin-bottom: 0;
background: #FFF;
padding: 5px 8px;
}

body .contact-page-div textarea
{
min-height: 110px;
}


.contact-page-div td
{
color: #000;
font-weight: bold;
}

.contact-page-div table,
.contact-page-div table td,
.contact-page-div table tr
{
border: none !important;
}

.red
{
color: red;
}

.white-trans .bt-info-wrap,
.white-trans .white-trans-t
{
background: rgba(255,255,255,0.65);
padding: 10px;
}

#text-4.widget input[type="email"]
{

}

#text-4.widget input[type="submit"]
{
padding: 5px 10px;
}

.newsletter-signup p
{
margin-bottom: 0;
    font-weight: bold;
}

@media (min-width: 1200px)
{
.team-row-sec .col-lg-4
{
width: 25%;
}
}

.team-row-sec .bt-team-wrapper .bt-team .team .bt-title
{
font-size: 18px;
line-height: 22px;
}

.club-contacts-table th,
.club-contacts-table2 td.heading-field
{
background: #ff9000;
color: #FFF;
text-transform: uppercase;
text-align: center;
}

.club-contacts-table i.fa,
a.btn-toggle-menu-mobi i
{
color: #ff9000 !important;
}


.club-contacts-table a
.club-contacts-table a:link,
.club-contacts-table a:visited
{
text-decoration: underline !important;
}

.club-contacts-table td.position-field
{
font-weight: bold;
}


.club-contacts-table table,
.club-contacts-table2 table
{
box-shadow: 0 0 5px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

@media (max-width: 1000px)
{
.h-top-left a,.h-top-left a:link, .h-top-left a:visited, .h-top-left a:hover
{
color: #FFF !important;
}

li.resp-hide
{
display: inline-block;
padding-left: 0 !important;
}

.h-top-right #nav_menu-2
{
display: none;
}

}

@media (min-width: 1000px)
{
li.resp-hide
{
display: none !important;
}

#bt_main_header .main-header-wrap.header-v4 .header-top-wrap .widget.widget_text .bt-contact-info li:not(:last-child):after, 
#bt_main_header .main-header-wrap.header-v5 .header-top-wrap .widget.widget_text .bt-contact-info li:not(:last-child):after
{
width: 0;
}
}

@media (max-width: 767px)
{

/*.bt-title-bar-wrap .bt-title-bar .bt-path
{
display: inline;
padding: 10px;
} */

.bt-title-bar-wrap .bt-title-bar, .bt-page-title-shop
{
padding: 30px 0 !important;
}

.hide-dt
{
display: block;
}

.show-dt,
.show-dt.vc_row.vc_row-flex
{
display: none;
}
}

@media (min-width: 768px)
{
.show-dt,
.show-dt.vc_row.vc_row-flex
{
display: block;
}

.hide-dt
{
display: none;
}
}

@media (min-width: 1000px)
{
.become-member .vc_col-sm-6
{
width: 49%;
}

.become-member .events-side,
.become-member .waggle-side
{
margin-right: 11px;
}

.become-member .member-side,
.become-member .other-side
{
margin-left: 11px;
}

.become-member .events-side .vc_column-inner .vc_column-inner,
.become-member .member-side .vc_column-inner .vc_column-inner
{
min-height: 430px;
    max-height: 430px;
}

.become-member .waggle-side .vc_column-inner .vc_column-inner,
.become-member .other-side .vc_column-inner .vc_column-inner
{
min-height: 300px;
}

.become-member .bt-btn-subtext p,
.become-member .bt-btn-subtext .bt-subtext
{
display: table-cell;
width: 50%;
vertical-align: middle;
}

.page-id-25 .become-member .bt-events_slider
{
padding: 30px 15px;
margin-bottom: 0;
}

.page-id-25 .bt-events_slider .bt-event-item .bt-meta > li
{
width: 140px;
padding: 10px 5px;
}

.page-id-25 .bt-events_slider .bt-event-item .bt-meta
{
margin: 0 0 20px;
}
}


.page-id-25 .bt-events_slider .bt-event-item h3.bt-title
{
font-size: 22px;
line-height: 22px;
}

.bt-become-section .bt-become-wrap .bt-become .bt-title,
.become-member .bt-title
{
font-size: 36px;
line-height: 40px;
margin-bottom: 10px;
color: #FFF;
}

.become-member,
.become-member h6.bt-subtitle
{
text-align: center;
color: #FFF;
}

.become-member .bt-events_slider
{
background: transparent;
}

.become-member .bt-btn-subtext
{
margin-top: 30px;
line-height: 20px;
}

@media (max-width: 991px)
{
.bt-events_slider .bt-event-item .bt-meta > li {
    width: auto;
}
}

.page-id-1655 #nav_menu-8
{
display: none;
}

.sidebar-left .widget ul, .sidebar-right .widget ul
{
padding: 0;
background: transparent;
}

.sidebar-left .widget ul li a:before, .sidebar-right .widget ul li a:before
{
display: none;
}

.sidebar-left .widget ul li a, .sidebar-right .widget ul li a
{
color: #000;
    font-family: Arimo;
    line-height: 28px;
    letter-spacing: 0.48px;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}

.sidebar-left .widget ul li, .sidebar-right .widget ul li
{
padding: 0 0 0 10px;
}

.bold
{
font-weight: bold;
}

.orange
{
color: #ff9000;
}

.bt-service-wrap.tpl1.membershipbox .bt-service .bt-overlay {
    padding: 30px 20px 50px 20px;
}

.memb-form-sec2 .bt-service-wrap.tpl1.membershipbox
{
    max-width: 300px;
margin: 0 auto;
}

.memb-form-sec2
{
      text-align: center;
}

@media (min-width: 1100px)
{
.vc_col-sm-6.memb-form-sec {
    width: 38%;
}

.vc_col-sm-6.memb-text-sec
{
    width: 62%;
}
}

.bt-service-wrap.tpl1.membershipbox .bt-service .bt-overlay > p
{
margin-bottom: 10px;
}

.sidebar-custom h2.widgettitle
{
border-bottom: 1px solid #ff9000 !important;
    padding-bottom: 6px;
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.16px;
    text-transform: uppercase;
}

.flora-pdf-box
{
    background: #f4f4f4;
    padding: 15px;
    box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.25);
width: 350px;
margin: 0 auto;
text-align: center;
}

.wpb_video_widget h2.wpb_video_heading
{
    line-height: 18px;
    font-weight: 600;
    font-size: 14px;
text-align: center;
}

.wpb_video_widget
{
    background: #f4f4f4;
    padding: 15px;
border: 1px solid #d6d6d6;
min-height: 240px;
}

.vc_column_container .yt-vids .vc_column-inner 
{
    padding-left: 5px;
    padding-right: 5px;
}


.page-id-1621 #nav_menu-10,
.page-id-1618 #nav_menu-10
{
display: none;
}

.flexslider-bfk .flexslider .slides img 
{
    width: auto;
max-width: 100%;
}

.flexslider-bfk .flexslider
{
width: 700px;
margin: 0 auto;
}

.vc_tta-title-text
{
font-weight: bold;
}

.tcenter
{
text-align: center;
}

.bee-info-box>.vc_column-inner:first-child
{
padding: 0 10px;
}

.bee-info-box>.vc_column-inner>.wpb_wrapper:first-child
{
    background: #f4f4f4;
    padding: 10px 15px 0 15px;
    box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.25);
text-align: center;
}

.beeinfo-pdf-box
{
    background: #FFF;
    padding: 7px;
    box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.25);
margin: 0 auto;
text-align: center;
}

.bt-title-bar-wrap .bt-title-bar .bt-path
{
padding: 15px 15px 15px 60px;
}

#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector .sub-menu, #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector .sub-menu {
    background: rgba(16,16,16,0.9);
}

.page-id-1400 .vc_col-sm-9 .vc_col-sm-4 .wpb_single_image img
{
    box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.25);
border: 4px solid #f4f4f4;
}

.event-b-row .container
{
width: 100%;
}

.gcrb-eventslist .blog-item.col-md-12.layout-listing .blog-inner,
.layout-bears_blog--events .blog-item.col-md-12.layout-listing .blog-inner
{
min-height: 100px;
}

.bs-blog.layout-bears_blog--events .blog-item.layout-listing
{
margin-bottom: 20px;
}

.resize-recaptcha
{
	transform: scale(0.60);
	-webkit-transform:scale(0.60);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}

#text-4.widget .wpcf7-form-control-wrap
{
width: 170px;
}

@media (max-width: 1000px)
{
.contact-form-table,
.contact-form-table tr,
.contact-form-table td
{
display: block;
}

}

@media (max-width: 768px)
{
body .contact-page-div input[type="text"], body .contact-page-div input[type="email"], body .contact-page-div textarea 
{
width: 90%
}
}

.bt-info-wrap {
    background: #ececec;
padding: 20px;
}

.bt-info-wrap p
{
margin-bottom: 0;
}

.contact-sec-button
{
display: inline-block;
}

.contact-sec-row
{
text-align: center;
}

.contact-sec-button .vc_btn3.vc_btn3-size-md
{
width: 210px;
margin: 0 10px;
}

.bt-title-bar-wrap .bt-title-bar h2 {
    font-size: 32px;
    line-height: 36px;
}

.error404 .main-content, .page-template-404 .main-content
{
padding-top: 0;
}

.bk-education-box .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
padding: 20px 8px;
    background: rgba(0,0,0,0.8);
}

.bk-education-box .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link
{
min-width: 0;
    padding: 10px;
}

.contacts-boxes .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
padding: 20px 8px;
    background: rgba(0,0,0,0.8);
}

.contacts-boxes .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link
{
min-width: 0;
    padding: 10px;
}

.contacts-boxes .vc_column-inner 
{
text-align: center;
}

.blog .bt-location,
.single-post .bt-header-inner .bt-location
{
display: none !important;
}

.single-tribe_events h3
{
margin-bottom: 8px;
}

.custom-event-row .container
{
width: 800px !important;
}

.page-id-2029 h3
{
margin: 7px 0 !important;
border-bottom: 1px solid rgba(0,0,0,0.5);
padding-bottom: 7px;
}

.page-id-1594 h2
{
text-align: center;
font-size: 22px;
line-height: 26px;
margin-top: 25px;
}

.page-id-1594 .wpb_text_column
{
text-align: center;
}


.page-id-1594 .vc_column_container.vc_col-sm-4 .vc_column-inner>.wpb_wrapper
{
padding: 10px;
border: 1px solid #e1e1e1;
min-height: 390px;
background: #f4f4f4;
}

.page-id-1594 .vc_column_container.vc_col-sm-4 .vc_column-inner>.wpb_wrapper .vc_single_image-wrapper
{
box-shadow: 0 0 4px rgba(0,0,0,0.3);
}


table.res-pp-table td
{
text-align: center;
line-height: 120%;
}

table.res-pp-table,
table.res-pp-table tr,
table.res-pp-table td
{
border: none;
}

.page-id-1594 .vc_column_container.vc_col-sm-4 .vc_column-inner>.wpb_wrapper .wpb_content_element
{
margin-bottom: 0;
}

.vc_col-sm-9 .vc_row
{
margin-bottom: 30px;
}

.page-id-1594 .sidebar-custom h2.widgettitle
{
margin-top: 0;
}

.page-id-1655 .bt-service h6.bt-title,
.page-id-1389 .bt-service h6.bt-title
{
line-height: 140% !important;
margin-top: 0;
}

.page-id-1655 .bt-service-wrap.tpl1 .bt-service .bt-overlay > p,
.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay > p
{
margin-bottom: 10px;
}

.page-id-1655 .bt-service-wrap.tpl1 .bt-service .bt-overlay,
.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
    background: rgba(0,0,0,0.8);
}

.page-id-1655 .fa.fa-file-pdf-o
{
display: none !important;
}

.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay > i:before, 
.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay > i:after,
.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay > i
{
font-size: 40px !important;
line-height: 40px !important;
}

.page-id-1655 .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
top: 120px;
}

.page-id-1655 .row-4-bt-overlay .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
top: 80px;
}

.page-id-1655 .row-4-bt-overlay .bt-service-wrap.tpl1 .bt-service .bt-overlay > p
{
margin-bottom: 4px;
}

.page-id-1655 .row-4-bt-overlay .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-title
{
font-size: 13px;
margin-bottom: 7px;
}

.page-id-1655 .row-4-bt-overlay .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link
{
    padding: 10px;
    min-width: 0px;
max-width: 150px;
white-space: normal;
}

.page-id-1389 .bt-service-wrap.tpl1 .bt-service .bt-overlay
{
top: 90px;
}

.page-id-1655 .bt-service-wrap.tpl1.newsletterbox .bt-service .bt-overlay
{
padding: 15px 12px 40px 12px;
}

.page-id-1389 .bt-service-wrap.tpl1.newsletterbox .bt-service .bt-overlay
{
padding: 25px 20px 20px 20px;
}

.page-id-1655 .bt-service-wrap.tpl1.newsletterbox .bt-service img,
.page-id-1389 .bt-service-wrap.tpl1.newsletterbox .bt-service img
{
    border: 1px solid rgba(0,0,0,0.8);
}

.page-id-1655 .vc_separator h4
{
font-size: 130%;
}

.page-id-1655 .vc_separator.vc_sep_border_width_3 .vc_sep_holder .vc_sep_line {
    border-top-width: 5px;
}

.page-id-1393 .bt-service-wrap.tpl1
{
max-width: 100%;
}

.page-id-1393 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link
{
    color: #FFFFFF;
    background: #ff9000;
}

.page-id-1393 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link:hover
{
    color: #ff9000;
    background: transparent;
}

.page-id-1598 .bulletul li a,
.page-id-1598 .bulletul li a:link,
.page-id-1598 .bulletul li a:visited
{
text-decoration: underline;
}

.page-id-1598 .bulletul li a:hover
{
text-decoration: none;
}


.single-post .bt-blog-article .bt-blog-item .bt-content > p
{
margin-bottom: 10px;
}

.single-post .bt-blog-article .bt-blog-item .bt-content
{
line-height: 22px;
}

.single-post.postid-2484 .bt-blog-article .bt-blog-item .bt-content > p
{
margin-bottom: 15px;
}

.page-id-1389 .vc_separator-has-text h4
{
font-size: 20px;
}

a.btn-close-menu-mobi
{
display: none;
}

ul#main-menu-selector li
{
padding-left: 3px;
}


#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li > a, #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li > a
{
line-height: 30px;
}

@media (max-width: 1200px)
{
#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li > a, #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li > a
{
    min-width: 60px !important;
}
}

#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a, #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a
{
font-family: montserrat, arimo, helvetica, verdana, arial sans-serif;
}

#bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li.menu-item-has-children > ul, #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style > ul > li.menu-item-has-children > ul
{
padding: 0;
}

#bt-main #bt_main_header .main-header-wrap.header-v4 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a, #bt-main #bt_main_header .main-header-wrap.header-v5 .header-menu-wrap .menu-wrap .menu-container .bearsthemes-menu-style #main-menu-selector > li.menu-item > a
{
font-weight: bold;
}

.archive .bt-events #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month > span
{
    background: #ff9000;
}

.archive .bt-events #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month > span,
.archive .bt-events #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-event-meta,
.tb-event-signle .tb-event-segment .tb-list-data li label
{
color: #222;
}

.tb-event-signle .tb-event-segment .tb-list-data li span,
.tb-event-signle .tb-event-segment .tb-list-data li label {
    font-size: 14px;
}

.event-cm .bs-blog.layout-bears_blog--events .blog-item.layout-listing .blog-inner .info-meta a,
.event-cm .bs-blog.layout-bears_blog--events .blog-item.layout-listing .blog-inner .info-meta a h4
{
color: #ff9000 !important;
}

.event-cm .bs-blog.layout-bears_blog--events .blog-item.layout-listing .blog-inner .info-meta a:hover,
.event-cm .bs-blog.layout-bears_blog--events .blog-item.layout-listing .blog-inner .info-meta a:hover h4
{
color: #222 !important;
}

.pdfbox
{
max-width: 250px;
}

.newsbox
{
padding: 15px 20px;
border: 1px solid #eee;
text-align: center;
font-style: italic;
background: #FAFAFA;
}

.newsbox h4
{
font-style: italic;
}

.tribe-events-meta-group.tribe-events-meta-group-gmap
{
width: 100%;
padding: 0;
}

.page-id-1655 .othernewsletters .vc_col-sm-6 .bt-service-wrap.tpl1 .bt-service .bt-overlay,
.page-id-1655 .othernewsletters .vc_col-sm-12 .bt-service-wrap.tpl1 .bt-service .bt-overlay {
    top: 140px;
}

.page-id-1655 .othernewsletters .vc_col-sm-6 .bt-service-wrap.tpl1.newsletterbox .bt-service .bt-overlay,
.page-id-1655 .othernewsletters .vc_col-sm-12 .bt-service-wrap.tpl1.newsletterbox .bt-service .bt-overlay {
    padding: 30px 12px;
}

.page-id-1655 .othernewsletters .vc_col-sm-6 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-title,
.page-id-1655 .othernewsletters .vc_col-sm-12 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-title {
    font-size: 20px;
}

.page-id-1655 .othernewsletters .vc_col-sm-6 .bt-service-wrap.tpl1 .bt-service .bt-overlay > p,
.page-id-1655 .othernewsletters .vc_col-sm-12 .bt-service-wrap.tpl1 .bt-service .bt-overlay > p {
    font-size: 17px;
margin: 10px 0 15px 0;
}

.page-id-1655 .othernewsletters .vc_col-sm-6 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link,
.page-id-1655 .othernewsletters .vc_col-sm-12 .bt-service-wrap.tpl1 .bt-service .bt-overlay .bt-btn-link {
font-size: 13px;
}

.wpgalleryimg
{
text-align: center;
}

.wpgalleryimg .gallery-size-thumbnail img
{
border: 5px solid #FFF;
box-shadow: 0 0 5px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.wpgalleryimg .gallery-size-thumbnail .gallery-icon
{
padding-bottom: 20px;
padding-top: 5px;
}

@media (max-width: 992px)
{
.bt-blog-article .bt-blog-item .bt-content .wpgalleryimg .gallery.gallery-columns-4 > .gallery-item {
    width: 50%;
}
}

@media (max-width: 370px)
{
.bt-blog-article .bt-blog-item .bt-content .wpgalleryimg .gallery.gallery-columns-4 > .gallery-item {
    width: 100%;
}
}

.category.archive .bt-blog-list .bt-blog-item .bt-blog-item-inner .bt-content ul.bt-meta > li.bt-location
{
display: none;
}

.bt-blog-article .bt-blog-item .bt-content
{
	font-size: 15px;
}

.comp-rich-text-blockquote
{
	margin-bottom: 10px;
}